/* ユーティリティ */
.u-background-color-grey {
  background-color: #0000000d;
}
.u-margin-bottom-80 {
  margin-bottom: 8rem;
}
@media screen and (max-width: 980px) {
  .u-margin-bottom-80 {
    margin-bottom: 4rem;
  }
}
.u-text-percent {
  font-size: 15rem;
}
.u-text-percent > span {
  font-size: 10rem;
}
.u-text-align-center {
  text-align: center;
}
.u-font-weight-bold {
  font-style: normal;
  font-weight: 600;
}
.u-margin-top-100 {
  margin-top: 10rem;
}
@media screen and (max-width: 980px) {
  .u-text-percent {
    font-size: 10rem;
  }
  .u-text-percent > span {
    font-size: 7rem;
  }
  .u-margin-top-100 {
    margin-top: 5rem;
  }
}
.u-border-block {
  border: 1px solid #0000001a;
}
.is-border.u-border-bottom-none {
  padding-bottom: 0;
  border-block: none;
  border-top: 1px solid #0000001a;
}

.c-static-cassette__block-header-heading-main .p-font-small {
  font-size: 2rem;
  line-height: 1.5;
}

.c-button {
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  gap: 0.5rem;
  width: 100%;
  min-height: 8rem;
  padding: 1.5rem 2rem;
}
.c-button--black {
  background-color: #000;
  color: #fff;
}
.c-button__text-main {
  font-size: 1.4rem;
  letter-spacing: 0.04em;
  line-height: calc(18 / 14);
  text-align: center;
}
.c-button__text-main-sub {
  font-size: 1.2rem;
  letter-spacing: 0.04em;
}

.p-related__item a:after {
  background-color: #000000;
  opacity: 0.15;
}
@media (hover: hover) {
  .p-related__item a:where(:any-link, :enabled, summary, label):hover:after {
    opacity: 0.41;
  }
}

.c-static-cassette:nth-child(n + 2) {
  margin-top: 6rem;
  padding-top: 13rem;
  border-top: 1px solid #0000001a;
}

/* .p-article .c-static-cassette__block:not(:last-child) {
  border-bottom: 1px solid #0000001a;
} */
/* .p-article .c-static-cassette__block + .c-static-cassette__block {
  padding-bottom: 8rem;
  border-bottom: 1px solid #0000001a;
} */

.c-static-cassette .c-static-cassette {
  margin-top: 8rem;
}
.c-static-cassette .c-static-cassette__block-header-heading-main .font-small {
  font-size: 2rem;
  line-height: 1.5;
}

.c-static-cassette .p-article__voice {
  margin-top: 8rem;
  padding-top: 8rem;
}

.c-static-cassette * + .c-static-cassette__block-content-image {
  margin-top: 6rem;
}

/* point */
.c-static-cassette .p-article__separator_heading {
  font-size: 1.2rem;
  margin-block: 10rem 6rem;
  position: relative;
}

.c-static-cassette .p-article__separator_heading:before {
  background-color: #0000001a;
  content: "";
  height: 1px;
  left: 0;
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
  width: 100%;
}

.c-static-cassette .p-article__separator_heading-text {
  background-color: #fff;
  display: inline-block;
  padding-right: 1rem;
  position: relative;
  z-index: 1;
}

.c-static-cassette .p-article__points-list {
  display: grid;
  gap: 5rem 4.56%;
  grid-template-columns: repeat(3, 1fr);
}
.c-static-cassette .p-article__points-item {
  height: auto;
}

.c-static-cassette .p-article__points-item-images {
  position: relative;
}

.c-static-cassette .p-article__points-item-images .c-fadeslider__pagination {
  bottom: 1.5rem;
  display: flex;
  gap: 0.5rem;
  position: absolute;
  right: 1.5rem;
  z-index: 3;
}

.c-static-cassette .p-article__points-item-images .c-fadeslider__pagination-item {
  border: 1px solid #fff;
  border-radius: 50%;
  height: 0.5rem;
  position: relative;
  width: 0.5rem;
}

.c-static-cassette .p-article__points-item-images .c-fadeslider__pagination-item:before {
  bottom: -0.25rem;
  content: "";
  left: -0.25rem;
  position: absolute;
  right: -0.25rem;
  top: -0.25rem;
}

.c-static-cassette .p-article__points-item-images .c-fadeslider__pagination-item.is-current {
  background-color: #fff;
  pointer-events: none;
}

.c-static-cassette .p-article__points-item-number {
  font-size: 1.1rem;
  margin-top: 2.3rem;
}

.c-static-cassette .p-article__points-item-lead {
  font-size: 1.5rem;
  line-height: 1.33;
  margin-top: 1rem;
}

.c-static-cassette .p-article__points-item-description {
  font-size: 1.3rem;
  line-height: 1.54;
  margin-top: 1.8rem;
}

@media screen and (max-width: 980px) {
  .c-static-cassette .p-article__separator_heading {
    margin-block: 6rem 4rem;
  }

  .c-static-cassette .p-article__points-list {
    gap: 6rem;
    grid-template-columns: 1fr;
  }

  .c-static-cassette .p-article__points-item-images .c-fadeslider__pagination {
    bottom: 2rem;
    right: 2rem;
  }

  .c-static-cassette .p-article__points-item-description {
    margin-top: 1.6rem;
  }
}

/* table */
.c-static-cassette__block-content-image + .c-static-cassette__block-content-html .c-static-cassette__table {
  margin-top: 6rem;
}
@media screen and (max-width: 980px) {
  .c-static-cassette__block-content-image + .c-static-cassette__block-content-html .c-static-cassette__table {
    margin-top: 3rem;
  }
}
.c-static-cassette .c-static-cassette__table td,
.c-static-cassette .c-static-cassette__table th {
  border: 1px solid #cccccc;
}
.c-static-cassette .c-static-cassette__table-singlerow {
  margin-top: 6rem;
}
.c-static-cassette .c-static-cassette__table-singlerow th {
  width: calc(150 / 877 * 100%);
  background-color: #0000000d;
  font-size: 1.2rem;
}
@media screen and (max-width: 980px) {
  .c-static-cassette .c-static-cassette__table-singlerow {
    margin-top: 3rem;
  }
  .c-static-cassette .c-static-cassette__table-singlerow th {
    width: calc(100 / 349 * 100%);
  }
}

.c-static-cassette__block-content-html .p-article__contents-text {
  font-size: 1.3rem;
  line-height: 1.85;
}

.c-static-cassette__block-content-html .p-article__contents-text {
  margin-top: 6rem;
}
@media screen and (max-width: 980px) {
  .c-static-cassette__block-content-html .p-article__contents-text {
    margin-top: 3rem;
  }
  .c-static-cassette__scrollable-contents .c-static-cassette__table {
    width: auto;
  }
  .c-static-cassette__scrollable-contents .c-static-cassette__table th,
  .c-static-cassette__scrollable-contents .c-static-cassette__table td {
    white-space: nowrap;
  }
}

/* List */
.c-static-cassette .p-article__contents-list {
  display: grid;
  gap: 5rem 3.42%;
  grid-template-columns: repeat(3, 1fr);
}

.c-static-cassette .p-article__contents-item,
.c-static-cassette .p-article__contents-item > a {
  display: block;
  /* overflow: hidden; */
  position: relative;
  display: flex;
  flex-direction: column;
  gap: 1.4rem;
}
.p-article__contents-item-image {
  overflow: hidden;
  border: 1px solid #0000001a;
}
.p-article__contents-item-image img {
  transition: transform 0.8s cubic-bezier(0.25, 0.46, 0.45, 0.94);
}
@media (hover: hover) {
  .p-article__contents-item a:where(:any-link, :enabled, summary, label):hover .p-article__contents-item-image img,
  .p-article__contents-item a:where(:any-link, :enabled, summary, label):hover .p-article__contents-item-image video {
    transform: scale(1.03);
  }
}

.c-static-cassette .p-article__contents-item-caption {
  font-size: 1.2rem;
  line-height: 1.67;
}

.c-static-cassette .p-article__contents-list-instructors {
  text-align: center;
}
.c-static-cassette .p-article__contents-list-instructors .p-article__contents-item-salon {
  font-size: 1.4rem;
}
.c-static-cassette .p-article__contents-list-instructors .p-article__contents-item-title {
  justify-content: center;
  align-items: center;
}
.c-static-cassette .p-article__contents-item-description {
  font-size: 1.2rem;
  line-height: 1.67;
  margin-top: 1rem;
}
@media screen and (max-width: 980px) {
  .c-static-cassette .p-article__contents-list {
    gap: 4rem 8.57%;
    grid-template-columns: repeat(2, 1fr);
  }

  .c-static-cassette .p-article__contents-item {
    gap: 1.2rem;
  }
  .c-static-cassette .p-article__contents-item-caption {
    font-size: 1.1rem;
    line-height: 1.45;
  }
}

.c-static-cassette .p-article__contents-subjects {
  display: grid;
  gap: 3.42%;
  grid-template-columns: repeat(3, 1fr);
}
.c-static-cassette .p-article__contents-subject-heading {
  align-items: center;
  background-color: #000;
  color: #fff;
  display: flex;
  flex-direction: column;
  gap: 0.5rem;
  justify-content: center;
  min-height: 5.2rem;
  padding: 1rem;
}
.c-static-cassette .p-article__contents-subject-heading-main {
  font-size: 1.4rem;
}
.c-static-cassette .p-article__contents-subject-heading-sub {
  font-size: 1.2rem;
}
.c-static-cassette .p-article__contents-subject td,
.c-static-cassette .p-article__contents-subject th {
  width: 50%;
}
@media screen and (max-width: 980px) {
  .c-static-cassette .p-article__contents-subjects {
    gap: 3rem;
    grid-template-columns: repeat(1, 1fr);
  }
}

.c-static-cassette .p-article__contents-options {
  background-color: #00000005;
  border: 1px solid #0000001a;
  display: grid;
  gap: 3.42%;
  grid-template-columns: repeat(2, 1fr);
  margin-top: 6rem;
  padding: 4.56%;
}
.c-static-cassette .p-article__contents-options:has(> .p-article__contents-option:only-child) {
  grid-template-columns: 1fr;
}

.c-static-cassette .p-article__contents-option {
  align-items: center;
  background-color: #00000008;
  display: flex;
  flex-direction: column;
  gap: 2rem;
  padding-block: 2.5rem;
}
.c-static-cassette .p-article__contents-option-heading {
  width: 92.17%;
  font-size: 1.3rem;
  text-align: center;
  line-height: 1.85;
}
@media screen and (max-width: 980px) {
  .c-static-cassette .p-article__contents-option-heading {
    font-size: 1.3rem;
  }
}

.c-static-cassette .p-article__contents-option-list {
  display: grid;
  gap: 2.61%;
  grid-template-columns: repeat(2, 1fr);
  width: 92.17%;
}
@media screen and (max-width: 980px) {
  .c-static-cassette .p-article__contents-options:has(> .p-article__contents-option:only-child) .p-article__contents-option-list {
    gap: 1rem;
    grid-template-columns: 1fr;
  }
}

.c-static-cassette .p-article__contents-option-item {
  align-items: center;
  background-color: #fff;
  border: 1px solid #0000001a;
  display: flex;
  font-size: 1.1rem;
  justify-content: center;
  line-height: 1.27;
  min-height: 4rem;
  padding: 0.5rem;
  text-align: center;
}

.c-static-cassette .p-article__contents-item-title,
.c-static-cassette .p-article__contents-item-title > span {
  align-items: center;
  display: flex;
  font-size: 1.5rem;
  gap: 0.8rem;
  line-height: 1.54;
}
.c-static-cassette .p-article__contents-item-title .c-number-circle {
  border: 1px solid;
  font-size: 1rem;
}
@media screen and (max-width: 980px) {
  .c-static-cassette .p-article__contents-item-title {
    align-items: flex-start;
    flex-direction: column;
  }
}

/* contact-report */
.p-article__report {
  border-block: 1px solid #0000001a;
  display: grid;
  gap: 2.85%;
  grid-template-columns: 19.61% 1fr;
  margin-top: 5.3rem;
  margin-bottom: 6rem;
  padding-block: 6rem;
}
.p-article__report.u-border-bottom-none {
  border-bottom: none;
  margin-bottom: 0;
  /* padding-bottom: 0; */
}
@media screen and (max-width: 900px) {
  .p-article__report {
    gap: 1.8rem;
    grid-template-columns: 159px 1fr;
  }
}
.p-article__report-contents {
  display: flex;
  flex-direction: column;
}
.p-article__report-heading {
  font-size: 1.6rem;
  line-height: 1.6;
}
.p-article__report-heading-sub {
  font-size: 1.1rem;
  line-height: 1.6;
}
.p-article__report-link {
  margin-top: auto;
  font-size: 1.2rem;
}

/* contact-item */
.c-cassette-contact-item {
  border-block: 1px solid #0000001a;
  display: grid;
  gap: 2.85%;
  grid-template-columns: 19.61% 1fr;
  margin-top: 5.3rem;
  margin-bottom: 6rem;
  padding-block: 6rem;
}
@media screen and (max-width: 900px) {
  .c-cassette-contact-item {
    gap: 1.8rem;
    grid-template-columns: 159px 1fr;
  }
}
.c-cassette-contact-item__contents {
  display: flex;
  flex-direction: column;
  gap: 2rem;
  justify-content: space-between;
}
.c-cassette-contact-item__lead {
  font-size: 1.6rem;
  line-height: 1.6;
}
.c-cassette-contact-item__description {
  margin-top: 1rem;
  font-size: 1.2rem;
  line-height: calc(16 / 12);
}
.c-cassette-contact-item__text {
  font-size: 1.1rem;
  line-height: calc(16 / 11);
}

/* page-index */
.p-fv_column--index {
  height: auto;
  padding: 18.2rem 0 0;
}
@media screen and (max-width: 980px) {
  .p-fv_column--index {
    padding: 6.2rem 0 0;
  }
}
.c-column--index {
  grid-template-columns: 1fr;
  padding-left: 3.91%;
}
@media screen and (max-width: 980px) {
  .c-column--index .l-menu__content-list > :first-child {
    grid-column-start: 1;
  }
}

/* google map */
iframe[src*="google.com/maps/embed"] {
  width: 100%;
  height: auto;
  aspect-ratio: 877/495;
}

.p-article__contents-description {
  margin-top: 5rem;
  font-size: 1.3rem;
  line-height: 1.85;
}
.p-article__contents-description.is-margin-large {
  margin-top: 10rem;
}

/* related */
.p-related__item-heading-main {
  text-align: center;
}

/* steps */
.c-article__steps {
  border: 1px solid #0000001a;
  padding: 7.98%;
}
.c-article__step {
  position: relative;
}
.c-article__step:nth-child(n + 2) {
  border-top: 1px solid #0000001a;
  margin-top: 6rem;
  padding-top: 6rem;
}
.c-article__step-number {
  font-size: 1.2rem;
}
.c-article__step-container {
  display: grid;
  gap: 4.08%;
  grid-template-columns: 1fr 54.48%;
  margin-top: 2.3rem;
}
.c-article__step-heading {
  display: flex;
  flex-direction: column;
  gap: 1rem;
}
.c-article__step-heading-main {
  font-size: 2rem;
}
.c-article__step-heading-sub {
  font-size: 1.1rem;
}
.c-article__step-contents {
  display: flex;
  flex-direction: column;
  gap: 2.5rem;
}
.c-article__step-content {
  display: flex;
  font-size: 1.3rem;
  gap: 1rem;
  line-height: 1.54;
}
.c-article__step-content em {
  display: inline-block;
  margin-bottom: 0.5em;
  font-style: normal;
  font-weight: 700;
}
.c-article__step-content .c-number-circle {
  border: 1px solid;
  font-size: 1rem;
}
@media screen and (max-width: 980px) {
  .c-article__steps {
    padding: 10% 8.57%;
  }
  .c-article__step:nth-child(n + 2) {
    margin-top: 4rem;
    padding-top: 4rem;
  }
  .c-article__step-container {
    display: grid;
    gap: 2.3rem;
    grid-template-columns: 1fr;
  }
  .c-article__step-contents {
    display: flex;
    flex-direction: column;
    gap: 2.5rem;
  }
}

/* policy */
.p-article__policies {
  border: 1px solid #0000001a;
  padding: 7.98%;
}
.p-article__policy {
  position: relative;
}
.p-article__policy:nth-child(n + 2) {
  border-top: 1px solid #0000001a;
  margin-top: 6rem;
  padding-top: 6rem;
}
.p-article__policy:nth-child(n + 2):before {
  background-color: #fff;
  content: "NAGOYABIYO POLICY";
  font-size: 1rem;
  padding-left: 1rem;
  position: absolute;
  right: 0;
  top: 0;
  transform: translateY(-50%);
}
.p-article__policy-number {
  font-size: 1.2rem;
}
.p-article__policy-container {
  display: grid;
  gap: 4.08%;
  grid-template-columns: 1fr 54.48%;
  margin-top: 2.3rem;
}
.p-article__policy-heading {
  display: flex;
  flex-direction: column;
  gap: 1rem;
}
.p-article__policy-heading-main {
  font-size: 2rem;
}
.p-article__policy-heading-sub {
  font-size: 1.1rem;
}
.p-article__policy-contents {
  display: flex;
  flex-direction: column;
  gap: 2.5rem;
}
.p-article__policy-content {
  display: flex;
  font-size: 1.3rem;
  gap: 1rem;
  line-height: 1.54;
}
.p-article__policy-content .c-number-circle {
  border: 1px solid;
  font-size: 1rem;
}
@media screen and (max-width: 980px) {
  .p-article__policies {
    padding: 10% 8.57%;
  }
  .p-article__policy:nth-child(n + 2) {
    margin-top: 4rem;
    padding-top: 4rem;
  }
  .p-article__policy-container {
    display: grid;
    gap: 2.3rem;
    grid-template-columns: 1fr;
  }
  .p-article__policy-contents {
    display: flex;
    flex-direction: column;
    gap: 2.5rem;
  }
}

.c-static-cassette__summary-item,
.c-static-cassette__summary-item {
  gap: 2.2rem;
  padding-block: 5rem;
}
.c-static-cassette__summary-item,
.c-static-cassette__summary-item {
  gap: 2.2rem;
  padding-block: 5rem;
}
.p-article__summary-heading-main {
  font-size: 1.6rem;
}
.p-article__summary-heading {
  align-items: center;
  display: flex;
  flex-direction: column;
  gap: 0.8rem;
  text-align: center;
}
.p-article__summary-heading-sub {
  font-size: 1.1rem;
  line-height: 1.45;
}
.p-article__summary-description {
  width: 26rem;
  margin-inline: auto;
  font-size: 1.3rem;
  line-height: 1.85;
}
@media screen and (max-width: 980px) {
  .c-static-cassette__summary-item {
    padding-block: 4rem;
  }
  .p-article__summary {
    margin-top: 4rem;
  }
  .c-static-cassette__summary-item {
    padding-block: 3rem;
  }
  .p-article__summary-heading {
    gap: 1rem;
    margin-top: 2.2rem;
  }
  .p-article__summary-heading-main {
    font-size: 2.4rem;
  }
  .p-article__summary-contents {
    width: 27rem;
  }
}

/* Q&A */
.p-article__qa {
  display: flex;
  flex-direction: column;
  gap: 2.5rem;
  border-top: 1px solid #0000001a;
}
.p-article__qa-item {
  display: flex;
  gap: 2.5rem;
  justify-content: space-between;
  padding: 3rem 0;
  border-bottom: 1px solid #0000001a;
}
@media screen and (max-width: 980px) {
  .p-article__qa-item {
    flex-direction: column;
    gap: 1.8rem;
  }
}
.p-article__qa-item-question {
  display: flex;
  align-items: first baseline;
  gap: 0.8rem;
  font-size: 1.5rem;
  line-height: 1.5;
}
.p-article__qa-item-question .c-number-circle {
  background-color: #000;
  color: #fff;
  font-size: 0.6em;
  transform: translateY(-0.18em);
}
.p-article__qa-item-answer {
  flex-shrink: 0;
  font-size: 1.3rem;
  line-height: 1.85;
  width: 54.05%;
}
@media screen and (max-width: 980px) {
  .p-article__qa-item-answer {
    width: auto;
    margin-left: 2.5rem;
  }
}

/* button-list */
.c-article__button-list {
  display: flex;
  flex-wrap: wrap;
  gap: 4rem 5.6rem;
}
@media screen and (max-width: 980px) {
  .c-article__button-list {
    gap: 1.6rem;
  }
}

.c-article__button-list-item {
  flex: 0 0 calc((100% - 5.6rem) / 2);
  max-width: calc((100% - 5.6rem) / 2);
}
@media screen and (max-width: 980px) {
  .c-article__button-list-item {
    flex: 0 0 100%;
    max-width: 100%;
  }
}

.c-article__button-list > .c-article__button-list-item:only-child {
  flex-basis: 100%;
  max-width: 100%;
}

/* scholarships */
.p-scholarships__heading {
  margin-top: 8rem;
  font-size: 2rem;
  font-weight: 500;
  letter-spacing: 0.04em;
}
.p-scholarships__heading span {
  font-size: 1.2rem;
}
.p-scholarships__heading + .p-scholarships__table {
  margin-top: 2rem;
}
.p-scholarships__table th {
  min-width: 15rem;
  width: 15rem;
}
@media screen and (max-width: 980px) {
  .p-scholarships__table th {
    min-width: 10rem;
    width: 10rem;
  }
}
.p-scholarships__table td {
  padding: 1.5rem 4rem;
  text-align: left;
}
.p-scholarships__table td > p {
  max-width: 40.7rem;
  white-space: normal;
}

/* c-article__info-contents */
.c-article__info-contents {
  margin-top: 6rem;
  padding: 4rem 7rem;
}
@media screen and (max-width: 980px) {
  .c-article__info-contents {
    margin-top: 4rem;
    padding: 3rem;
  }
}
.c-article__info-contents-lead {
  font-size: 1.2rem;
}
.c-article__info-contents-heading {
  margin-top: 2.5rem;
  font-size: 2rem;
  font-weight: 500;
  line-height: 1.2;
}
.c-article__info-contents-text {
  margin-top: 0.5rem;
  font-size: 1.2rem;
  line-height: calc(18 / 12);
}

/* privacy-policy */
.p-article__privacy-heading {
  font-size: 2rem;
  line-height: 1.5;
}
.p-article__privacy-text {
  margin-top: 4rem;
  font-size: 1.3rem;
  line-height: calc(24 / 13);
}
.p-article__privacy-hr {
  margin: 6rem 0;
  border: none;
  border-top: 1px solid #0000001a;
}
.p-article__privacy-list {
  display: grid;
  gap: 2em;
  margin-top: 4rem;
  counter-reset: listnum;
}
.p-article__privacy-list > li {
  display: flex;
  font-size: 1.3rem;
  line-height: calc(24 / 13);
}
.p-article__privacy-list > li::before {
  counter-increment: listnum;
  content: counter(listnum) "：";
}

/* gallery */
.p-article__gallery {
  padding-bottom: 8rem;
}
@media screen and (max-width: 980px) {
  .p-article__gallery {
    padding-bottom: 5rem;
  }
}
